
Grupo 4 2019 - Support #755

Creación del programa para PC

08/29/2019 11:41 AM - Cristian Fritis

Status: New Start date: 10/01/2019

Priority: Normal Due date: 10/31/2019

Assignee: Kevin Rodriguez % Done: 100%

Category:  Estimated time: 18.00 hours

Target version:  Spent time: 0.00 hour

Description

Se crea la aplicacion que permitira mover el robot

Subtasks:

Support # 758: Diseño de la UI New

Support # 759: Diseño de la estructura del codigo New

Support # 760: Programar el codigo New

Support # 761: Revision de Errores New

Support # 763: Pruebas con el computador New

History

#1 - 08/29/2019 11:43 AM - Cristian Fritis

- Tracker changed from Feature to Support

#2 - 09/26/2019 09:25 AM - Cristian Fritis

- Subject changed from Creacion de la aplicacion del Smartphone to Creación del programa para PC
